summaryrefslogtreecommitdiff
path: root/tests/mv/diag
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/diag')
-rwxr-xr-xtests/mv/diag4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/mv/diag b/tests/mv/diag
index c3aaa52e7..63eb3c628 100755
--- a/tests/mv/diag
+++ b/tests/mv/diag
@@ -1,7 +1,7 @@
#!/bin/sh
# make sure we get proper diagnostics: e.g., with --target-dir=d but no args
-# Copyright (C) 2000, 2004 Free Software Foundation, Inc.
+# Copyright (C) 2000, 2004, 2006 Free Software Foundation, Inc.
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -28,7 +28,7 @@ fi
pwd=`pwd`
tmp=diag-$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $tmp && exit $status' 0
trap 'exit $?' 1 2 13 15
framework_failure=0